/* PARAGRAPH CAREERS HEADER */
.careers-header {
    background-color: #008A90;
    padding: 152px 0 272px;
    margin-bottom: 200px;
    position: relative;
}

.careers-header__wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    max-width: 1820px;
    position: relative;
    z-index: 2;
}

.careers-header__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    grid-column: span 6;
    position: relative;
    top: 31px;
}

.careers-header__video {
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    z-index: 1;

    video {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }
}

.careers-header__video:before {
    background-color: #000;
    content: '';
    display: block;
    height: 100%;
    opacity: .5;
    position: absolute;
    width: 100%;
}

.careers-header__play {
    grid-column-start: 8;
    grid-column-end: span 5;
}

.careers-header__play {
    color: #fff;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    grid-column: span 6;
    line-height: 24px;
    text-align: center;
}

.careers-header__play a {
    position: relative;
    transition: color 250ms ease-in-out;
    width: fit-content;
}

.careers-header__play a:hover {
    color: #7FB83F;
}

.careers-header__play a:before {
    background-color: #7FB83F;
    display: block;
    mask: url("../images/careers-play-btn.svg");
    mask-repeat: no-repeat;
    mask-size: 48px 48px;
    content: '';
    height: 48px;
    left: 50%;
    margin-bottom: 56px;
    position: relative;
    top: 0;
    transform: translateX(-50%);
    transition: background-color 250ms ease-in-out;
    width: 48px;
    z-index: 2;
}

.careers-header__play a:after {
    border-radius: 100%;
    background-color: #fff;
    display: block;
    content: '';
    height: 110px;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translate(-50%, -29%);
    transition: background-color 250ms ease-in-out;
    width: 110px;
    z-index: 1;
}

.careers-header__play a:hover:before {
    background-color: #fff;
}

.careers-header__play a:hover:after {
    background-color: #7FB83F;
}

.careers-header__content h1 {
    color: #fff;
    font-family: Roboto;
    font-size: 80px;
    font-weight: 300;
    line-height: 80px;
    margin-bottom: 40px;
    text-align: left;
}

.careers-header__content p {
    color: #fff;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 40px;
    text-align: left;
}

.careers-header__content a {
    background-color: #fff;
    color: #4B686C;
    display: block;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding: 16px 24px;
    text-align: left;
    text-transform: uppercase;
    transition: opacity 250ms ease-in-out;
    width: fit-content;
}

.careers-header__content a:hover {
    opacity: .85;
}

/* PARAGRAPH CAREERS MAP */
.careers-map {
    margin: 0 auto 100px;
    padding: 0 1.875rem;
    max-width: 1820px;
}

.careers-map__description {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-bottom: 100px;
    font-family: Roboto;
    font-size: 22px;
    font-weight: 300;
    line-height: 32px;
    letter-spacing: -.015em;
    padding: 0 16px;
}

.careers-map__image-wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
}
.careers-map__image {
    grid-column: span 8;
}

.careers-map__image img {
    height: 100%;
    object-fit: contain;
    width: 100%;
}

.careers-map__content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    position: relative;
    grid-column: span 3;
    margin-top: 138px;
}

.careers-map__content:before {
    content: "";
    background-image: url("../images/careers-map-arrow.svg");
    display: block;
    height: 48px;
    left: -240px;
    position: absolute;
    top: 24px;
    width: 200px;
}

.careers-map__content--since,
.careers-map__content--collaborator,
.careers-map__content--countries {
    font-family: Roboto;
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
    text-align: left;
    margin-bottom: 4px;
}

.careers-map__content--since {
    color: #388F43;
}
.careers-map__content--collaborator {
    color: #5E1668;
}
.careers-map__content--countries {
    color: #EF802E;
    margin-bottom: 0;
}

/* PARAGRAPH CAREERS HIGHLIGHT */
.careers-highlight {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 40px;
    font-family: Roboto;
    font-size: 48px;
    font-weight: 300;
    line-height: 56px;
    text-align: center;
    max-width: 1820px;
    margin: 0 auto 160px;
    padding: 0 1.875rem;
}

.careers-highlight__wrapper {
    background: url("../images/careers-highlight.svg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    grid-column-end: span 8;
    grid-column-start: 3;
    padding: 113px 175px;
}


/* PARAGRAPH CAREERS VALUES */
.careers-values {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    margin-bottom: 148px;
    max-width: 1820px;
}

.careers-values__content,
.careers-diversity__content {
    grid-column: span 6;
}

.careers-values__content h2,
.careers-diversity__content h2,
.careers-jobs__content h2,
.careers-slider__slide h2,
.careers-accordions h2 {
    color: #263C3F;
    font-family: Roboto;
    font-size: 64px;
    font-weight: 300;
    line-height: 72px;
    margin-bottom: 40px;
    text-align: left;
}

.careers-values__content p {
    color: #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 40px;
    text-align: left;
}


.careers-values__value {
    grid-column-start: 8;
    grid-column-end: span 5;
}

/* PARAGRAPH CAREER VALUES SINGLE */
.careers-value__content {
    margin-bottom: 40px;
    padding-left: 40px;
}

.careers-value__content h3,
.careers-diversity__description {
    font-family: Roboto;
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
    letter-spacing: -0.04em;
    margin-bottom: 16px;
    text-align: left;
}

.careers-value__content p {
    color: #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

/* PARAGRAPH CAREERS DIVERSITY */
.careers-diversity {
    background-color: rgba(0, 138, 144, .04);
    margin-bottom: 160px;
}

.careers-diversity__wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    max-width: 1820px;
    padding: 160px 1.875rem 120px;
}

.careers-diversity__content h2 {
    margin-bottom: 50px;
}

.careers-diversity__description {
    letter-spacing: 0;
}

.careers-diversity__image {
    grid-column-end: span 4;
    grid-column-start: 8;

    img {
        object-fit: contain;
    }
}

.careers-diversity__indicators {
    margin-top: 56px;
}

.careers-diversity-indicator {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 40px;
    min-height: 80px;
}

.careers-diversity-indicator__text {
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    padding-left: 120px;
    position: relative;
    text-align: left;
}

body {
    counter-reset: my-sec-counter;
}

.careers-diversity-indicator__text:before {
    align-items: center;
    content: counter(my-sec-counter);
    counter-increment: my-sec-counter;
    display: flex;
    height: 80px;
    justify-content: center;
    width: 80px;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -0.04em;
}

.careers-diversity-indicator:nth-of-type(odd) .careers-diversity-indicator__text:before {
    color: #7FB83F;
}

.careers-diversity-indicator:nth-of-type(odd) .careers-diversity-indicator__text:after {
    background-color: #7FB83F;
}

.careers-diversity-indicator:nth-of-type(even) .careers-diversity-indicator__text:before {
    color: #388F43;
}

.careers-diversity-indicator:nth-of-type(even) .careers-diversity-indicator__text:after {
    background-color: #388F43;
}

.careers-diversity-indicator__text:before,
.careers-diversity-indicator__text:after {
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.careers-diversity-indicator__text:after {
    border-radius: 100%;
    content: '';
    display: block;
    height: 80px;
    width: 80px;
    opacity: .2;
}

/* PARAGRAPH CAREERS JOBS */
.careers-jobs {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    margin-bottom: 160px;
    max-width: 1820px;
}

.careers-jobs__content,
.careers-jobs__listing {
    grid-column-end: span 10;
    grid-column-start: 2;
}

.careers-jobs__content-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.careers-jobs__content-wrapper p {
    width: 60%;
}

.careers-jobs__content-wrapper a {
    align-items: center;
    background-color: #4B686C;
    color: #fff;
    display: flex;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    margin-top: 0;
    padding: 16px 24px;
    text-align: left;
    text-transform: uppercase;
    width: fit-content;
    grid-column-end: span 3;
    grid-column-start: 10;
    height: fit-content;
    transition: opacity 250ms ease-in-out;
}

.careers-jobs__content-wrapper a:hover {
    opacity: .85;
}

.careers-jobs__listing-wrapper p {
    grid-column-end: span 6;
}

.careers-jobs__content h2 {
    margin-bottom: 32px;
    letter-spacing: -.04em;
}

.careers-jobs__content p,
.careers-jobs__listing div {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
    text-align: left;
}

.careers-jobs__listing,
.careers-jobs__content {
    padding: 0 31px;
}

.careers-jobs__listing {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 40px;
    margin: 40px 0 0;
}

.careers-jobs__listing div {
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    padding: 32px 1px;
}

/* CAREERS SLIDER */
.careers-slider {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    max-width: 1820px;
    margin-bottom: 122px;
}

.careers-slider__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-column: span 12;
}
.careers-slider__slide {
    display: grid !important;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    justify-content: space-between;
}

.careers-slider__slide-content {
    grid-column: span 4;
}

.careers-slider__slide-image {
    grid-column: 6 / span 7;
}

.careers-slider__slide h2 {
    margin-bottom: 32px;
}

.careers-slider__slide p {
    color: #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

.careers-slider__arrows {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-top: 20px;
}

.careers-slider__counter {
    color: #388F43;
    order: 1;
    font-family: Roboto;
    font-size: 32px;
    font-weight: 300;
    line-height: 40px;
    margin-right: 37px;
}

.careers-slider__counter span {
    color: #7FB83F;
}

.careers-slider__arrows-prev,
.careers-slider__arrows-next {
    background-image: url("../images/careers-slider-arrow.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    height: 40px;
    transition: scale 250ms ease-in-out;
    width: 40px;
}

.careers-slider__arrows-prev:hover,
.careers-slider__arrows-next:hover {
    scale: 1.1;
}

.careers-slider__arrows-prev {
    order: 2;
}

.careers-slider__arrows-next {
    margin-left: 24px;
    transform: rotate(180deg);
    order: 3;
}


/* CAREERS ACCORDIONS */
.careers-accordions {
    margin: 0 auto;
    padding: 0 1.875rem;
    max-width: 1820px;
    margin-bottom: 250px;
}

.careers-accordions h2 {
    margin-bottom: 64px;
}

.careers-accordions__accordion {
    border-bottom: 1px solid #DCDCDC;
    border-top: 1px solid #DCDCDC;
}

.careers-accordions__title {
    color: #263C3F;
    padding: 40px 40px 40px 0;
    font-family: Roboto;
    font-size: 32px;
    font-weight: 300;
    line-height: 40px;
    position: relative;
}

.careers-accordions__title:after {
    background-image: url("../images/careers-accordions-arrow.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    height: 40px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 250ms transform ease-in-out;
    width: 40px;
}

.careers-accordions__title:hover {
    cursor: pointer;
}

.careers-accordions__title.is-open:after {
    transform: translateY(-50%) rotate(180deg);
}

.careers-accordions__content {
    color: #4B686C;
    display: none;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 56px;
}

.careers-accordions__title.is-open + .careers-accordions__content {
    display: block;
}

.careers-text {
    margin-bottom: 128px;
}

.careers-text__wrapper {
    align-items: center;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
    margin: 0 auto;
    padding: 0 1.875rem;
    max-width: 1820px;
    position: relative;
    z-index: 2;
}

.careers-text__content {
    display: grid;
    grid-column: span 6;
    grid-template-columns: repeat(6, 1fr);

    .careers-text__content-wrapper {
        grid-column: 2 / span 4;
    }

    h2 {
        font-size: 64px;
        font-weight: 500;
        line-height: 72px;
        letter-spacing: -0.05em;
        margin-bottom: 24px;
    }
}

.careers-text__media {
    grid-column: span 6;

    img,
    video {
        height: 100%;
        width: 100%;
    }
}

@media only screen and (max-width: 1023px) {
    /* PARAGRAPH CAREERS HEADER */
    .careers-header {
        margin-bottom: 100px;
    }
    .careers-header__content {
        flex-direction: column;
        grid-column: span 12;
        top: 0;
    }

    .careers-header__image {
        grid-column-start: 1;
        grid-column-end: span 12;
    }

    .careers-header__image img {
        margin-bottom: -81px;
        min-height: 0;
    }

    /* PARAGRAPH CAREERS MAP */
    .careers-map__description {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-bottom: 50px;
        padding: 0;
    }

    .careers-map__image,
    .careers-map__content {
        grid-column: span 12;
    }

    .careers-map__content {
        margin-top: 0;
    }

    .careers-map__content:before {
        display: none;
    }

    /* PARAGRAPH CAREERS HIGHLIGHT */
    .careers-highlight {
        margin-bottom: 80px;
        padding: 0 .9375rem;
    }

    .careers-highlight__wrapper {
        grid-column: span 12;
        padding: 50px;
    }

    /* PARAGRAPH CAREERS VALUES */
    .careers-values {
        margin-bottom: 74px;
    }

    .careers-values__content,
    .careers-values__value {
        grid-column: span 12;
    }


    /* PARAGRAPH CAREERS DIVERSITY */
    .careers-diversity {
        margin-bottom: 80px;
    }

    .careers-diversity__wrapper {
        padding: 80px 1.875rem;
    }

    .careers-diversity__content,
    .careers-diversity__image {
        grid-column: span 12;
    }

    /* PARAGRAPH CAREERS JOBS */
    .careers-jobs {
        margin-bottom: 80px;
    }

    .careers-jobs__content {
        grid-column: span 12;
    }

    .careers-jobs__content-wrapper {
        flex-direction: column;
    }

    .careers-jobs__content-wrapper a {
        margin-top: 20px;
    }

    .careers-jobs__listing {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
        margin: 40px 0 0;
        grid-column: span 12;
    }

    /* CAREERS SLIDER */
    .careers-slider {
        gap: 16px;
        margin-bottom: 80px;
    }

    .careers-slider__wrapper,
    .careers-slider__images {
        grid-column: span 12;
    }

    .careers-slider__arrows {
        margin-top: 20px;
    }

    .careers-slider__images {
        margin-top: 100px;
    }

    .careers-slider__slide-content,
    .careers-slider__slide-image {
        grid-column: span 6;
    }
}

@media only screen and (max-width: 767px) {
    .careers-values__content h2,
    .careers-diversity__content h2,
    .careers-jobs__content h2,
    .careers-slider__slide h2,
    .careers-accordions h2 {
        font-size: 32px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    /* PARAGRAPH CAREERS HEADER */
    .careers-header__wrapper {
        gap: 16px;
        padding: 0 .9375rem;
    }

    .careers-header__content h1 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .careers-header__content p {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    /* PARAGRAPH CAREERS MAP */
    .careers-map {
        margin-bottom: 40px;
        padding: 0 .9375rem;
    }
    .careers-map__description,
    .careers-map__image-wrapper {
        gap: 16px;
    }

    .careers-map__content--since,
    .careers-map__content--collaborator,
    .careers-map__content--countries {
        font-size: 30px;
        line-height: 34px;
    }

    /* PARAGRAPH CAREERS HIGHLIGHT */
    .careers-highlight {
        column-gap: 16px;
        font-size: 24px;
        line-height: 28px;
    }

    /* PARAGRAPH CAREERS VALUES */
    .careers-values {
        gap: 24px 16px;
        margin-bottom: 40px;
        padding: 0 .9375rem;
    }

    .careers-value__content {
        margin-bottom: 20px;
        padding-left: 20px;
    }

    /* CAREERS ACCORDIONS*/
    .careers-accordions {
        margin-bottom: 40px;
    }

    .careers-accordions__title {
        font-size: 24px;
        padding: 20px 40px 20px 0;
    }

    /* CAREERS SLIDER */
    .careers-slider__images {
        gap: 0 16px;
    }

    /* PARAGRAPH CAREERS DIVERSITY */
    .careers-diversity {
        margin-bottom: 40px;
    }

    .careers-diversity__wrapper {
        padding: 40px .9375rem;
        gap: 16px;
    }

    .careers-value__content h3 {
        font-size: 32px;
        line-height: 24px;
    }

    .careers-diversity__description {
        font-size: 20px;
        line-height: 24px;
    }

    .careers-diversity__indicators {
        margin-top: 36px;
    }

    .careers-diversity-indicator {
        margin-bottom: 20px;
        min-height: 60px;
    }

    .careers-diversity-indicator__text:after,
    .careers-diversity-indicator__text:before {
        height: 60px;
        width: 60px;
    }

    .careers-diversity-indicator__text {
        font-size: 18px;
        line-height: 26px;
        padding-left: 80px;
    }


    /* PARAGRAPH CAREERS JOBS */
    .careers-jobs {
        gap: 30px 16px;
        margin-bottom: 40px;
        padding: 0 .9375rem;
    }

    .careers-jobs__content-wrapper p {
        width: 100%;
    }

    .careers-jobs__listing {
        margin: 0;
    }

    .careers-jobs__listing,
    .careers-jobs__content {
        padding: 0;
    }

    .careers-jobs__content p,
    .careers-jobs__listing div {
        font-size: 18px;
        line-height: 26px;
    }

    .careers-slider__slide-content,
    .careers-slider__slide-image {
        grid-column: span 12;
    }

    .careers-text {
        margin-bottom: 64px;
    }

    .careers-text__wrapper {
        gap: 16px;
    }

    .careers-text__media {
        order: 1 !important;
    }

    .careers-text__content {
        order: 2 !important;
    }

    .careers-text__media,
    .careers-text__content {
        grid-template-columns: repeat(6, 1fr);
        grid-column: span 12;
    }

    .careers-text__content {
        h2 {
            font-size: 32px;
            line-height: 36px;
            margin-bottom: 20px;
        }
    }

    .careers-text__content .careers-text__content-wrapper {
        grid-column: span 12;
    }
}